﻿body{
	background:#f7f5f1;/*e7ebee*/
}
body.top{
	background:url(../img/top_bg.jpg) no-repeat #f7f5f1 50% 0;
}
article{
	clear:both;
	margin:10px 0;
}
header{
	position:relative;
}
strong{
        font-weight:bold;
}
.al-right{
	text-align:right;
}

nav.header_navi{
	position:relative;
	height:75px;
	width:100%;
	margin:10px 0;
	line-height:50px;
}
nav.header_navi .sitelogo{
	width:250px;
	height:75px;
	float:left;
}
nav.header_navi .main_menu{
	width:578px;
	height:50px;
	margin-top:24px;
	float:left;
	border-bottom:1px solid #a6bed5;
	border-left:1px solid #a6bed5;
	background:#fff;
	z-index:100;
}
nav.header_navi .main_menu .menu{
	float:left;
}
nav.header_navi .main_menu .menu a{
	cursor:pointer;
	float:left;
	display:block;
	height:50px;
	padding:0 1em;
	line-height:50px;
}

ul.header_navi_sub li a,
nav.left_navi ul li a{
	display:block;
	padding:0 1em;
}
nav.left_navi ul li a{
	height:40px;
	line-height:40px;
	font-size:120%;
}
nav.header_navi .main_menu .menu a.crnt,
ul.header_navi_sub li a.crnt,
nav.left_navi ul li a.crnt{
	text-decoration:none;
	color:#fff;
	background: -moz-linear-gradient(#d71523, #e03a4b 50%, #e95f73);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #d71523), color-stop(0.50, #e03a4b), color-stop(1, #e95f73));
	background-color: #d71523;
	
}
nav.header_navi .main_menu .menu a:hover,
ul.header_navi_sub li a:hover,
nav.left_navi ul li a:hover{
	text-decoration:none;
	color:#fff;
	background-color: #b7c6da;
}
ul.header_navi_sub{
	display:none;
	z-index:10;
	position:absolute;
	top:75px; left:0;
	width:948px;
	height:auto;
	border:1px solid #a6bed5;
	background-color: #fff;/*659ee5*/
	z-index:101;
}
ul.header_navi_sub li{
	float:left;
	width:158px;
	height:60px;
	line-height:60px;
	font-size:120%;
}
ul.header_navi_sub li a{
	text-align:center;
}
ul.header_navi_sub li a.crnt{
	text-decoration:none;
	color:#fff;
	background: -moz-linear-gradient(#d71523, #e03a4b);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #d71523), color-stop(1, #e03a4b));
	background-color: #d71523;	
}
ul.header_navi_sub li a:hover{
	background:#d50707;
}
.header_navi_sub_webshop{
	font-size:90% !important;
}
nav.header_navi .ishibashilogo{
	width:119px;
	height:50px;
	margin-top:24px;
	line-height:50px;
	float:right;
	border-bottom:1px solid #a6bed5;
	background:#fff;
}
nav.header_navi .ishibashilogo a{
	display:block;
}
nav.header_navi .ishibashilogo a img{
	width:110px;
	height:16px;
	line-height:50px;
	vertical-align:middle;
}
.social{
	margin:0;
	text-align:center;
}
.social iframe{
	vertical-align:baseline;
	text-align:right;
}
#slider8 img{
	width:720px;
	height:300px;

}
.top_bnr{
	height:299px;
	border-top:1px solid #a6bed5;
	border-left:1px solid #a6bed5;
	background:#fff;
}
.top_brand{
	position:relative;
	border-left:1px solid #a6bed5;
	border-bottom:1px solid #a6bed5;
	border-right:1px solid #a6bed5;
	background:#fff;
	height:140px;
}
.top_brand img{
	width:170px;
	height:120px;
}
.top_article_list h3{
	font-size:120%;
	border-bottom:1px solid #a6bed5;
}
.itemcateside li{
	margin:3px;

}
.store_title{
	position:relative;
	width:700px;
	height:190px;
	margin:10px 0;
	background:#333;
}
.store_title h1{
	z-index:2;
	position:relative;
	top:0; left:0;
	width:700px;
	height:226px;
	float:left;
	font-size:36px;
	font-weight:bold;
	line-height:400px;
	border-bottom:4px solid #c03;
	background:url(../img/h2_bg.png) no-repeat 0 100%;
}
.store_photo{
	position:absolute;
	top:0; left:0;
}
main{
	width:700px;
	float:left;
}
h2{
	margin:10px 0 0 0;
	font-size:18px;
}

.main_article h2{
	padding: 0.25em 0.5em;
	color: #494949;/*文字色*/
	background: transparent;
	border-left: solid 5px #c03 ;
	border-bottom: 0px!important;
	margin-top:30px;
	margin-bottom:20px;
}

.main_article span{
	border-bottom: 0px!important;
}


.store_description{
	position:relative;
	border-left:1px solid #a6bed5;
	border-bottom:1px solid #a6bed5;
	border-right:1px solid #a6bed5;
	background:#fff;
}
.store_description p{
	float:left;
	width:440px;
	margin:10px;
	font-size:120%;
	line-height:1.8;
}
.store_info{
	float:right;
	width:230px;
	height:auto;
	color:#5e574a;/*3b5270*/
	border-left:1px solid #a6bed5;
	background:#e9e5de;/*d5e1eb*/
}
.st_btn{
	display:block;
	margin:5px 10px;
	padding:2px 4px;
	line-height:1.8;
	text-align:center;
	color:#fff;
	text-decoration:none;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	background:#f33;/*abc3d7*/
}
.aisatsu{
height:210px;overflow: auto; 
}
.st_btn:hover{
	text-decoration:none;
	color:#fff;
	background:#c8c0ac;/*96b4cd*/
}
.store_info dl{
	margin:10px;
}
.store_info dt{
	font-weight:bold;
}
.main_article section{
	border-left:1px solid #a6bed5;
	border-bottom:1px solid #a6bed5;
	border-right:1px solid #a6bed5;
	background:#fff;
}
.box3{
	width:200px;
	margin:14px;
	display:inline-block;
	vertical-align:top;
}
.box3 img{
	max-width:200px;
}
.box2{
	width:315px;
	margin:14px;
	display:inline-block;
	vertical-align:top;
	font-size:120%;
}
.box2 img{
	max-width:315px;
}
.main_article .author{
	border-bottom:1px solid #a6bed5;
	vertical-align:middle;
}
.box1{
	width:95%;
	clear:both;
	border-left:1px solid #a6bed5;
	border-bottom:1px solid #a6bed5;
	border-right:1px solid #a6bed5;
	background:#fff;
	margin-bottom:10px;
	padding:14px;
	display:inline-block;
	vertical-align:top;
	font-size:140%;
	line-height:160%;
}
.box1 img{
	max-width:660px;
}
.box1 #tmp{
	width:100%;
}
.box1 #tmp tbody tr th{
	width:100%;height:30px;margin-bottom:5px;
}
.box1 #tmp tbody tr td{
	width:49%;float:left;
}
.store_item h3{
	line-height:1.3;
}
.store_item .price{
	font-weight:bold;
	font-size:120%;
	color:#f00;
}
.main_article .social{
	text-align:right;
}
.main_article .social iframe{
	text-align:right;
}

.top_category{
 background:#fff;
}
.top_category li{
 background:#fff;float:left;
}
.top_category li.cate_sax{ 
background:url("../img/cate/bkg_cate_sax.png") no-repeat left; background-size:100%;}
.top_category li.cate_flute_piccolo{ 
background:url("../img/cate/bkg_cate_flute_piccolo.png") no-repeat left; background-size:100%;}
.top_category li.cate_oboe_fagott{ 
background:url("../img/cate/bkg_cate_oboe_fagott.png") no-repeat left; background-size:100%;}
.top_category li.cate_clarinet{ 
background:url("../img/cate/bkg_cate_clarinet.png") no-repeat left; background-size:100%;}
.top_category li.cate_trumpet{ 
background:url("../img/cate/bkg_cate_trumpet.png") no-repeat left; background-size:100%;}
.top_category li.cate_trombone{ 
background:url("../img/cate/bkg_cate_trombone.png") no-repeat left; background-size:100%;}
.top_category li.cate_horn{ 
background:url("../img/cate/bkg_cate_horn.png") no-repeat left; background-size:100%;}
.top_category li.cate_euphnium_tuba{ 
background:url("../img/cate/bkg_cate_euphnium_tuba.png") no-repeat left; background-size:100%;}
.top_category li.cate_windsynth{ 
background:url("../img/cate/bkg_cate_windsynth.png") no-repeat left; background-size:100%;}
.top_category li.cate_wood_inst{ 
background:url("../img/cate/bkg_cate_clarinet.png") no-repeat left; background-size:100%;}
.top_category li.cate_brass_inst{ 
background:url("../img/cate/bkg_cate_trumpet.png") no-repeat left; background-size:100%;}
.top_category li.cate_all_part{ 
background:url("../img/cate/bkg_cate_all_part.png") no-repeat left; background-size:100%;}
.top_category li.cate_selection{ 
background:url("../img/cate/bkg_cate_selection.png") no-repeat left; background-size:100%;}
.top_category li.cate_column{ 
background:url("../img/cate/bkg_cate_column.png") no-repeat left; background-size:100%;}
.top_category li.cate_video{ 
background:url("../img/cate/bkg_cate_video.png") no-repeat left; background-size:100%;}

.top_category li a{
 display:block;
 width:165px;padding:5px;height:30px;
}
.top_category li a:hover{
 background:#ecdab7;font-size:115%;
}

#cate_link li{
float:left;width:19%;padding:5px 0px;
}




aside.side_area{
	width:230px;
	margin:10px 0;
	float:right;
}
aside.side_area h2{
	line-height:30px;
}
aside.side_area ul{
	border-left:1px solid #a6bed5;
	border-right:1px solid #a6bed5;
	border-bottom:1px solid #a6bed5;
	background:#fff;
}
aside.side_area .news{
	border-left:1px solid #a6bed5;
	border-right:1px solid #a6bed5;
	background:#fff;
}
.news div {
	clear:both;
	height:auto;
	padding:10px 6px;
	border-bottom:1px solid #a6bed5;
}
.news img {
	max-width:216px;
}
.more_news {
	line-height:2;
	font-size:90%;
	background:#e9e5de;
}
.more_news p{
	text-align:right !important;
}
#load_product{;
text-align:center;font-size:160%;background:#ddd;
cursor: pointer;
}
.top_banner_l a img{
width:48%;margin:0.5%;
}
.top_banner a img{
width:226px;margin:0px 2px 2px 0px;
}
.author a{
	margin:0 5px;
	float:left;
	vertical-align:middle; 
	border-radius:50px;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
}
.author img{
	height:50px;
	width:50px;
	margin:0 5px 5px 0;
	float:left;
	vertical-align:middle; 
	border-radius:50px;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
}
.kaitori_main{
width:940px;
}
.kitr_left{
width:400px;float:left;margin-right:10px;
}
.kitr_center{
width:320px;float:left;margin-right:10px;
}
.kitr_right{
width:180px;float:left;
}
footer{
	clear:both;
	line-height:1.6;
	color:#5e574a;/*3b5270*/
	border:1px solid #d3cdbd;
	background:#e9e5de;/*d5e1eb*/
}
footer a{
	color:#5e574a;
}
footer aside{
	width:219px;
	margin:5px;
	float:left;
}
footer h3{
	font-weight:bold;
}
footer ul{
	margin-left:1em;
}
footer p{
	clear:both;
	line-height:2em;
	text-align:center;
	background:#d3cdbd;/*abc3d7*/
}

.bxSlider{
width:920px;height:130px;display:block;overflow:hidden;float:left;
margin:2px 2px 0px 1px !important;padding:0px;

}
.bxSlider li{
float:left;margin:0px;padding:0px;

}
.bxSlider a{
margin:2px 2px 0px 1px !important;float:left;

}

.line-up {
	display: flex;
	flex-wrap: wrap;
}
.line-up__li {
	display: inline-block;
	vertical-align: top;
	width: 100%;
}
/*  ------------------- /windpal/store/ -------------------        */
.store-main{
	width: 100%;
	max-width: 950px;
	background: #fff;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
.store-main h1{
	width: auto;
	background: #fefefe;
    color: #c03;
    font-size: 2.2em;
    font-weight: bold;
    border-bottom: 2px solid #c03;
    padding: 10px;
    margin: 0px 0px 0px 0px;
}
.store-main h2{
	width: auto;
    padding: 10px;
    margin: 5px;
}
.store-detail {
	width: auto;
	max-width: 950px;
    display:grid;
	grid-template-columns: 50% 50%;
	background: #fff;
    padding: 10px;
    margin: 0px 0px 0px 0px;
}

.store-detail h3{
    font-size:1.6em;
	font-weight:700;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 20px 0px;
}
.store-detail_left,
.store-detail_right{
    padding: 0px 0px 20px 0px;
    margin: 0px 0px 20px 0px;
	border-bottom: 1px dotted #999;
}
.store-detail_left_visual{
height:130px;
overflow: hidden;
}
.store-detail_object1_info1{
	width: 100%;
	max-width:400px;
    padding: 4px 0px 4px 0px;
    margin: 0px 0px 0px 0px;
    display: grid;
	grid-template-columns: 25% 75%;
	color:#000;
}
.store-detail_object1_info1 dt {
    margin: 5px 0px 0px 0px;
    border-right: 1px dotted #000;
    border-radius: 0px;
}
.store-detail_object1_info1 dd {
    padding: 5px 0px 0px 20px;
    margin: 0px 0px 0px 0px;
}
.store-detail_object1_info2{
	margin-top:1em;
}
.store-detail_object1_info2 a{
	width: auto;
    color: #fff !important;
    font-size: 12px;
    font-weight: 500;
    text-align: center;
    text-indent: 1px;
    letter-spacing: 1px;
    padding: 12px 35px 12px 35px;
    background-color: #cc001d;
    border-radius: 7px;
    transition: .2s;
    display: inline-block;
}
.store-detail .badge {
    display: inline-block;
    padding: 0.5em 1em;
    font-size: 1.2em;
    color: #333;
}
.store-detail .badge-key{
	border-radius: 0.5em 0 0 0.5em;
	border:1px solid #666;
	background:#f9f9fb;
	width:25%;
	font-size:1em;
	margin-bottom:0.5em;
}
.store-detail .badge-value{
	border-radius: 0 0.5em 0.5em 0;
	border:1px solid #666;
	background:#fff;
	border-left:none;
	width:5%;
	font-size:1em;
	text-align:center;
	margin-left:-4px;
}

/*
.store-detail .badge-1 { background-color: #cc0000; font-size: 18pt; }
.store-detail .badge-2 { background-color: #cc0000; }
.store-detail .badge-3 { background-color: #e60000; } 
.store-detail .badge-4 { background-color: #ff3333; }
.store-detail .badge-5 { background-color: #ff4d4d; }
.store-detail .badge-6 { background-color: #ff6666; }
.store-detail .badge-7 { background-color: #ff8080; }
.store-detail .badge-8 { background-color: #28a745; }
.store-detail .badge-9 { background-color: #343a40; }
.store-detail .badge-10 { background-color: #466380; }
.store-detail .badge-11 { background-color: #6c757d; } 
.store-detail .badge-12 { background-color: #92a2b0; } 
*/

.store_name_pc{
	display:block;
}
.store_name_smt{
	display:none;
	
}

.ifrmnewitem{
	border:0px;padding:0px;margin:0px auto;
	width:95%;height:140px;
	display:block;overflow:hidden;
	}
@media (min-width:576px){
	.line-up__li {
		width: 50%;
	}
}
.line-up__a {
	display: block;
	margin: 0.5em;
}
.line-up img {
	border: 0;
	height: auto;
	max-height: 100%;
	max-width: 100%;
	vertical-align: bottom;
	width: auto;
}
.ifrmnewitem{
width:100%;
}